{
  "status": 200,
  "url": "https://podpisal.ru/",
  "headers": {
    "content-encoding": "gzip",
    "content-type": "text/html; charset=UTF-8",
    "date": "Mon, 08 Jun 2026 12:23:55 GMT",
    "server": "nginx/1.18.0",
    "vary": "Accept-Encoding",
    "x-powered-by": "PHP/7.4.33"
  }
}